<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 4.6.6deb5
 */

/**
 * Database `laravel_package_test`
 */

/* `laravel_package_test`.`countries` */
$countries = array(
  array('id_country' => '1','name' => 'Afghanistan','code' => 'AF','dial_code' => '+93','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '2','name' => 'Aland Islands','code' => 'AX','dial_code' => '+358','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '3','name' => 'Albania','code' => 'AL','dial_code' => '+355','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '4','name' => 'Algeria','code' => 'DZ','dial_code' => '+213','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '5','name' => 'AmericanSamoa','code' => 'AS','dial_code' => '+1 684','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '6','name' => 'Andorra','code' => 'AD','dial_code' => '+376','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '7','name' => 'Angola','code' => 'AO','dial_code' => '+244','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '8','name' => 'Anguilla','code' => 'AI','dial_code' => '+1 264','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '9','name' => 'Antarctica','code' => 'AQ','dial_code' => '+672','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '10','name' => 'Antigua and Barbuda','code' => 'AG','dial_code' => '+1268','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '11','name' => 'Argentina','code' => 'AR','dial_code' => '+54','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '12','name' => 'Armenia','code' => 'AM','dial_code' => '+374','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '13','name' => 'Aruba','code' => 'AW','dial_code' => '+297','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '14','name' => 'Australia','code' => 'AU','dial_code' => '+61','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '15','name' => 'Austria','code' => 'AT','dial_code' => '+43','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '16','name' => 'Azerbaijan','code' => 'AZ','dial_code' => '+994','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '17','name' => 'Bahamas','code' => 'BS','dial_code' => '+1 242','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '18','name' => 'Bahrain','code' => 'BH','dial_code' => '+973','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '19','name' => 'Bangladesh','code' => 'BD','dial_code' => '+880','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '20','name' => 'Barbados','code' => 'BB','dial_code' => '+1 246','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '21','name' => 'Belarus','code' => 'BY','dial_code' => '+375','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '22','name' => 'Belgium','code' => 'BE','dial_code' => '+32','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '23','name' => 'Belize','code' => 'BZ','dial_code' => '+501','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '24','name' => 'Benin','code' => 'BJ','dial_code' => '+229','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '25','name' => 'Bermuda','code' => 'BM','dial_code' => '+1 441','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '26','name' => 'Bhutan','code' => 'BT','dial_code' => '+975','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '27','name' => 'Bolivia, Plurinational State of','code' => 'BO','dial_code' => '+591','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '28','name' => 'Bosnia and Herzegovina','code' => 'BA','dial_code' => '+387','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '29','name' => 'Botswana','code' => 'BW','dial_code' => '+267','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '30','name' => 'Brazil','code' => 'BR','dial_code' => '+55','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '31','name' => 'British Indian Ocean Territory','code' => 'IO','dial_code' => '+246','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '32','name' => 'Brunei Darussalam','code' => 'BN','dial_code' => '+673','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '33','name' => 'Bulgaria','code' => 'BG','dial_code' => '+359','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '34','name' => 'Burkina Faso','code' => 'BF','dial_code' => '+226','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '35','name' => 'Burundi','code' => 'BI','dial_code' => '+257','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '36','name' => 'Cambodia','code' => 'KH','dial_code' => '+855','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '37','name' => 'Cameroon','code' => 'CM','dial_code' => '+237','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '38','name' => 'Canada','code' => 'CA','dial_code' => '+1','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '39','name' => 'Cape Verde','code' => 'CV','dial_code' => '+238','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '40','name' => 'Cayman Islands','code' => 'KY','dial_code' => '+ 345','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '41','name' => 'Central African Republic','code' => 'CF','dial_code' => '+236','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '42','name' => 'Chad','code' => 'TD','dial_code' => '+235','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '43','name' => 'Chile','code' => 'CL','dial_code' => '+56','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '44','name' => 'China','code' => 'CN','dial_code' => '+86','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '45','name' => 'Christmas Island','code' => 'CX','dial_code' => '+61','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '46','name' => 'Cocos (Keeling) Islands','code' => 'CC','dial_code' => '+61','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '47','name' => 'Colombia','code' => 'CO','dial_code' => '+57','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '48','name' => 'Comoros','code' => 'KM','dial_code' => '+269','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '49','name' => 'Congo','code' => 'CG','dial_code' => '+242','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '50','name' => 'Congo, The Democratic Republic of the Congo','code' => 'CD','dial_code' => '+243','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '51','name' => 'Cook Islands','code' => 'CK','dial_code' => '+682','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '52','name' => 'Costa Rica','code' => 'CR','dial_code' => '+506','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '53','name' => 'Cote d\'Ivoire','code' => 'CI','dial_code' => '+225','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '54','name' => 'Croatia','code' => 'HR','dial_code' => '+385','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '55','name' => 'Cuba','code' => 'CU','dial_code' => '+53','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '56','name' => 'Cyprus','code' => 'CY','dial_code' => '+357','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '57','name' => 'Czech Republic','code' => 'CZ','dial_code' => '+420','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '58','name' => 'Denmark','code' => 'DK','dial_code' => '+45','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '59','name' => 'Djibouti','code' => 'DJ','dial_code' => '+253','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '60','name' => 'Dominica','code' => 'DM','dial_code' => '+1 767','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '61','name' => 'Dominican Republic','code' => 'DO','dial_code' => '+1 849','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '62','name' => 'Ecuador','code' => 'EC','dial_code' => '+593','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '63','name' => 'Egypt','code' => 'EG','dial_code' => '+20','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '64','name' => 'El Salvador','code' => 'SV','dial_code' => '+503','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '65','name' => 'Equatorial Guinea','code' => 'GQ','dial_code' => '+240','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '66','name' => 'Eritrea','code' => 'ER','dial_code' => '+291','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '67','name' => 'Estonia','code' => 'EE','dial_code' => '+372','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '68','name' => 'Ethiopia','code' => 'ET','dial_code' => '+251','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '69','name' => 'Falkland Islands (Malvinas)','code' => 'FK','dial_code' => '+500','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '70','name' => 'Faroe Islands','code' => 'FO','dial_code' => '+298','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '71','name' => 'Fiji','code' => 'FJ','dial_code' => '+679','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '72','name' => 'Finland','code' => 'FI','dial_code' => '+358','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '73','name' => 'France','code' => 'FR','dial_code' => '+33','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '74','name' => 'French Guiana','code' => 'GF','dial_code' => '+594','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '75','name' => 'French Polynesia','code' => 'PF','dial_code' => '+689','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '76','name' => 'Gabon','code' => 'GA','dial_code' => '+241','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '77','name' => 'Gambia','code' => 'GM','dial_code' => '+220','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '78','name' => 'Georgia','code' => 'GE','dial_code' => '+995','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '79','name' => 'Germany','code' => 'DE','dial_code' => '+49','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '80','name' => 'Ghana','code' => 'GH','dial_code' => '+233','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '81','name' => 'Gibraltar','code' => 'GI','dial_code' => '+350','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '82','name' => 'Greece','code' => 'GR','dial_code' => '+30','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '83','name' => 'Greenland','code' => 'GL','dial_code' => '+299','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '84','name' => 'Grenada','code' => 'GD','dial_code' => '+1 473','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '85','name' => 'Guadeloupe','code' => 'GP','dial_code' => '+590','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '86','name' => 'Guam','code' => 'GU','dial_code' => '+1 671','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '87','name' => 'Guatemala','code' => 'GT','dial_code' => '+502','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '88','name' => 'Guernsey','code' => 'GG','dial_code' => '+44','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '89','name' => 'Guinea','code' => 'GN','dial_code' => '+224','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '90','name' => 'Guinea-Bissau','code' => 'GW','dial_code' => '+245','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '91','name' => 'Guyana','code' => 'GY','dial_code' => '+595','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '92','name' => 'Haiti','code' => 'HT','dial_code' => '+509','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '93','name' => 'Holy See (Vatican City State)','code' => 'VA','dial_code' => '+379','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '94','name' => 'Honduras','code' => 'HN','dial_code' => '+504','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '95','name' => 'Hong Kong','code' => 'HK','dial_code' => '+852','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '96','name' => 'Hungary','code' => 'HU','dial_code' => '+36','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '97','name' => 'Iceland','code' => 'IS','dial_code' => '+354','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '98','name' => 'India','code' => 'IN','dial_code' => '+91','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '99','name' => 'Indonesia','code' => 'ID','dial_code' => '+62','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '100','name' => 'Iran, Islamic Republic of Persian Gulf','code' => 'IR','dial_code' => '+98','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '101','name' => 'Iraq','code' => 'IQ','dial_code' => '+964','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '102','name' => 'Ireland','code' => 'IE','dial_code' => '+353','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '103','name' => 'Isle of Man','code' => 'IM','dial_code' => '+44','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '104','name' => 'Israel','code' => 'IL','dial_code' => '+972','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '105','name' => 'Italy','code' => 'IT','dial_code' => '+39','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '106','name' => 'Jamaica','code' => 'JM','dial_code' => '+1 876','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '107','name' => 'Japan','code' => 'JP','dial_code' => '+81','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '108','name' => 'Jersey','code' => 'JE','dial_code' => '+44','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '109','name' => 'Jordan','code' => 'JO','dial_code' => '+962','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '110','name' => 'Kazakhstan','code' => 'KZ','dial_code' => '+7 7','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '111','name' => 'Kenya','code' => 'KE','dial_code' => '+254','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '112','name' => 'Kiribati','code' => 'KI','dial_code' => '+686','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '113','name' => 'Korea, Democratic People\'s Republic of Korea','code' => 'KP','dial_code' => '+850','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '114','name' => 'Korea, Republic of South Korea','code' => 'KR','dial_code' => '+82','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '115','name' => 'Kuwait','code' => 'KW','dial_code' => '+965','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '116','name' => 'Kyrgyzstan','code' => 'KG','dial_code' => '+996','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '117','name' => 'Laos','code' => 'LA','dial_code' => '+856','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '118','name' => 'Latvia','code' => 'LV','dial_code' => '+371','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '119','name' => 'Lebanon','code' => 'LB','dial_code' => '+961','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '120','name' => 'Lesotho','code' => 'LS','dial_code' => '+266','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '121','name' => 'Liberia','code' => 'LR','dial_code' => '+231','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '122','name' => 'Libyan Arab Jamahiriya','code' => 'LY','dial_code' => '+218','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '123','name' => 'Liechtenstein','code' => 'LI','dial_code' => '+423','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '124','name' => 'Lithuania','code' => 'LT','dial_code' => '+370','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '125','name' => 'Luxembourg','code' => 'LU','dial_code' => '+352','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '126','name' => 'Macao','code' => 'MO','dial_code' => '+853','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '127','name' => 'Macedonia','code' => 'MK','dial_code' => '+389','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '128','name' => 'Madagascar','code' => 'MG','dial_code' => '+261','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '129','name' => 'Malawi','code' => 'MW','dial_code' => '+265','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '130','name' => 'Malaysia','code' => 'MY','dial_code' => '+60','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '131','name' => 'Maldives','code' => 'MV','dial_code' => '+960','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '132','name' => 'Mali','code' => 'ML','dial_code' => '+223','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '133','name' => 'Malta','code' => 'MT','dial_code' => '+356','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '134','name' => 'Marshall Islands','code' => 'MH','dial_code' => '+692','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '135','name' => 'Martinique','code' => 'MQ','dial_code' => '+596','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '136','name' => 'Mauritania','code' => 'MR','dial_code' => '+222','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '137','name' => 'Mauritius','code' => 'MU','dial_code' => '+230','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '138','name' => 'Mayotte','code' => 'YT','dial_code' => '+262','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '139','name' => 'Mexico','code' => 'MX','dial_code' => '+52','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '140','name' => 'Micronesia, Federated States of Micronesia','code' => 'FM','dial_code' => '+691','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '141','name' => 'Moldova','code' => 'MD','dial_code' => '+373','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '142','name' => 'Monaco','code' => 'MC','dial_code' => '+377','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '143','name' => 'Mongolia','code' => 'MN','dial_code' => '+976','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '144','name' => 'Montenegro','code' => 'ME','dial_code' => '+382','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '145','name' => 'Montserrat','code' => 'MS','dial_code' => '+1664','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '146','name' => 'Morocco','code' => 'MA','dial_code' => '+212','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '147','name' => 'Mozambique','code' => 'MZ','dial_code' => '+258','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '148','name' => 'Myanmar','code' => 'MM','dial_code' => '+95','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '149','name' => 'Namibia','code' => 'NA','dial_code' => '+264','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '150','name' => 'Nauru','code' => 'NR','dial_code' => '+674','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '151','name' => 'Nepal','code' => 'NP','dial_code' => '+977','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '152','name' => 'Netherlands','code' => 'NL','dial_code' => '+31','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '153','name' => 'Netherlands Antilles','code' => 'AN','dial_code' => '+599','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '154','name' => 'New Caledonia','code' => 'NC','dial_code' => '+687','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '155','name' => 'New Zealand','code' => 'NZ','dial_code' => '+64','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '156','name' => 'Nicaragua','code' => 'NI','dial_code' => '+505','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '157','name' => 'Niger','code' => 'NE','dial_code' => '+227','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '158','name' => 'Nigeria','code' => 'NG','dial_code' => '+234','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '159','name' => 'Niue','code' => 'NU','dial_code' => '+683','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '160','name' => 'Norfolk Island','code' => 'NF','dial_code' => '+672','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '161','name' => 'Northern Mariana Islands','code' => 'MP','dial_code' => '+1 670','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '162','name' => 'Norway','code' => 'NO','dial_code' => '+47','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '163','name' => 'Oman','code' => 'OM','dial_code' => '+968','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '164','name' => 'Pakistan','code' => 'PK','dial_code' => '+92','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '165','name' => 'Palau','code' => 'PW','dial_code' => '+680','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '166','name' => 'Palestinian Territory, Occupied','code' => 'PS','dial_code' => '+970','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '167','name' => 'Panama','code' => 'PA','dial_code' => '+507','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '168','name' => 'Papua New Guinea','code' => 'PG','dial_code' => '+675','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '169','name' => 'Paraguay','code' => 'PY','dial_code' => '+595','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '170','name' => 'Peru','code' => 'PE','dial_code' => '+51','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '171','name' => 'Philippines','code' => 'PH','dial_code' => '+63','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '172','name' => 'Pitcairn','code' => 'PN','dial_code' => '+872','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '173','name' => 'Poland','code' => 'PL','dial_code' => '+48','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '174','name' => 'Portugal','code' => 'PT','dial_code' => '+351','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '175','name' => 'Puerto Rico','code' => 'PR','dial_code' => '+1 939','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '176','name' => 'Qatar','code' => 'QA','dial_code' => '+974','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '177','name' => 'Romania','code' => 'RO','dial_code' => '+40','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '178','name' => 'Russia','code' => 'RU','dial_code' => '+7','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '179','name' => 'Rwanda','code' => 'RW','dial_code' => '+250','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '180','name' => 'Reunion','code' => 'RE','dial_code' => '+262','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '181','name' => 'Saint Barthelemy','code' => 'BL','dial_code' => '+590','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '182','name' => 'Saint Helena, Ascension and Tristan Da Cunha','code' => 'SH','dial_code' => '+290','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '183','name' => 'Saint Kitts and Nevis','code' => 'KN','dial_code' => '+1 869','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '184','name' => 'Saint Lucia','code' => 'LC','dial_code' => '+1 758','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '185','name' => 'Saint Martin','code' => 'MF','dial_code' => '+590','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '186','name' => 'Saint Pierre and Miquelon','code' => 'PM','dial_code' => '+508','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '187','name' => 'Saint Vincent and the Grenadines','code' => 'VC','dial_code' => '+1 784','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '188','name' => 'Samoa','code' => 'WS','dial_code' => '+685','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '189','name' => 'San Marino','code' => 'SM','dial_code' => '+378','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '190','name' => 'Sao Tome and Principe','code' => 'ST','dial_code' => '+239','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '191','name' => 'Saudi Arabia','code' => 'SA','dial_code' => '+966','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '192','name' => 'Senegal','code' => 'SN','dial_code' => '+221','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '193','name' => 'Serbia','code' => 'RS','dial_code' => '+381','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '194','name' => 'Seychelles','code' => 'SC','dial_code' => '+248','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '195','name' => 'Sierra Leone','code' => 'SL','dial_code' => '+232','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '196','name' => 'Singapore','code' => 'SG','dial_code' => '+65','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '197','name' => 'Slovakia','code' => 'SK','dial_code' => '+421','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '198','name' => 'Slovenia','code' => 'SI','dial_code' => '+386','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '199','name' => 'Solomon Islands','code' => 'SB','dial_code' => '+677','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '200','name' => 'Somalia','code' => 'SO','dial_code' => '+252','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '201','name' => 'South Africa','code' => 'ZA','dial_code' => '+27','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '202','name' => 'South Georgia and the South Sandwich Islands','code' => 'GS','dial_code' => '+500','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '203','name' => 'Spain','code' => 'ES','dial_code' => '+34','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '204','name' => 'Sri Lanka','code' => 'LK','dial_code' => '+94','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '205','name' => 'Sudan','code' => 'SD','dial_code' => '+249','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '206','name' => 'Suriname','code' => 'SR','dial_code' => '+597','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '207','name' => 'Svalbard and Jan Mayen','code' => 'SJ','dial_code' => '+47','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '208','name' => 'Swaziland','code' => 'SZ','dial_code' => '+268','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '209','name' => 'Sweden','code' => 'SE','dial_code' => '+46','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '210','name' => 'Switzerland','code' => 'CH','dial_code' => '+41','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '211','name' => 'Syrian Arab Republic','code' => 'SY','dial_code' => '+963','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '212','name' => 'Taiwan','code' => 'TW','dial_code' => '+886','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '213','name' => 'Tajikistan','code' => 'TJ','dial_code' => '+992','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '214','name' => 'Tanzania, United Republic of Tanzania','code' => 'TZ','dial_code' => '+255','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '215','name' => 'Thailand','code' => 'TH','dial_code' => '+66','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '216','name' => 'Timor-Leste','code' => 'TL','dial_code' => '+670','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '217','name' => 'Togo','code' => 'TG','dial_code' => '+228','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '218','name' => 'Tokelau','code' => 'TK','dial_code' => '+690','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '219','name' => 'Tonga','code' => 'TO','dial_code' => '+676','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '220','name' => 'Trinidad and Tobago','code' => 'TT','dial_code' => '+1 868','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '221','name' => 'Tunisia','code' => 'TN','dial_code' => '+216','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '222','name' => 'Turkey','code' => 'TR','dial_code' => '+90','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '223','name' => 'Turkmenistan','code' => 'TM','dial_code' => '+993','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '224','name' => 'Turks and Caicos Islands','code' => 'TC','dial_code' => '+1 649','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '225','name' => 'Tuvalu','code' => 'TV','dial_code' => '+688','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '226','name' => 'Uganda','code' => 'UG','dial_code' => '+256','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '227','name' => 'Ukraine','code' => 'UA','dial_code' => '+380','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '228','name' => 'United Arab Emirates','code' => 'AE','dial_code' => '+971','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '229','name' => 'United Kingdom','code' => 'GB','dial_code' => '+44','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '230','name' => 'United States','code' => 'US','dial_code' => '+1','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '231','name' => 'Uruguay','code' => 'UY','dial_code' => '+598','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '232','name' => 'Uzbekistan','code' => 'UZ','dial_code' => '+998','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '233','name' => 'Vanuatu','code' => 'VU','dial_code' => '+678','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '234','name' => 'Venezuela, Bolivarian Republic of Venezuela','code' => 'VE','dial_code' => '+58','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '235','name' => 'Vietnam','code' => 'VN','dial_code' => '+84','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '236','name' => 'Virgin Islands, British','code' => 'VG','dial_code' => '+1 284','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '237','name' => 'Virgin Islands, U.S.','code' => 'VI','dial_code' => '+1 340','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '238','name' => 'Wallis and Futuna','code' => 'WF','dial_code' => '+681','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '239','name' => 'Yemen','code' => 'YE','dial_code' => '+967','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '240','name' => 'Zambia','code' => 'ZM','dial_code' => '+260','created_at' => NULL,'updated_at' => NULL),
  array('id_country' => '241','name' => 'Zimbabwe','code' => 'ZW','dial_code' => '+263','created_at' => NULL,'updated_at' => NULL)
);
